SDL_RenderClipEnabled(3)

NAME
SDL_RenderClipEnabled - Get whether clipping is enabled on the given renderer.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_RenderClipEnabled(SDL_Renderer *renderer);

FUNCTION PARAMETERS

renderer
    the rendering context

RETURN VALUE
Returns SDL_TRUE
 if clipping is enabled or SDL_FALSE
 if not; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetRenderClipRect(3), SDL_SetRenderClipRect(3)